@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-tablet {display:block;}

#wrapper {position:relative; overflow:hidden; padding-top:calc(var(--margin-100px) + var(--margin-60px));}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#ff8000;}

.contain {position:relative; width:100%; max-width:1300px; padding-left:30px;padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header  {position:absolute; z-index:90; left:0; top:0; width:100%; transition:0.2s all ease; background:#fff;}
#header .contain {max-width:1460px; height:var(--margin-100px);}
.sitelogo {position:absolute; left:50%; top:50%; margin-left:-182.5px; margin-top:-28.5px; z-index:10;}                                                     
.sitelogo a {display:inline-block;}
.top-btn {position:absolute; left:30px; top:50%; margin-top:-23px;}
.top-util-menu {position:absolute; right:30px; top:50%; transform:translateY(-50%);}
.top-util-menu ul {display:flex;}
.top-util-menu ul li {margin-right:20px;}
.top-util-menu ul li:last-child {margin-right:0;}

.gnb-wrap {background:#005e89;}
#gnb {width:100%; max-width:1400px; margin:0 auto;}
#gnb > ul {position:relative; display:flex; justify-content:center;}
#gnb > ul > li {position:relative; text-align:center; flex:1;}
#gnb > ul > li:before {content:''; position:absolute; width:1px; height:20px; right:0; top:50%; margin-top:-10px; background:#80afc4;}	
#gnb > ul > li:first-child:after {content:''; position:absolute; width:1px; height:20px; left:0; top:50%; margin-top:-10px; background:#80afc4;}
#gnb > ul > li > a {position:relative; display:flex; align-items:center; justify-content:center; font-size:22px; font-weight:400; line-height:1.4em; height:var(--margin-60px); letter-spacing:-0.03em; color:#fff;}
#gnb > ul > li > a:focus {outline-color:#ff8000;}

#gnb .submenu {height:0; position:absolute; left:0; width:100%; z-index:102; overflow:hidden;border-right:1px solid #e7e7e7;}
#gnb .submenu ul {padding:22px 0;}
#gnb > ul > li:first-child .submenu {border-left:1px solid #e7e7e7;}
#gnb .submenu ul li {padding:10px 0; line-height:1.2em; font-weight:400; letter-spacing:-0.02em; color:#242424;}
#gnb .submenu ul li a {display:inline-block;}
#gnb .submenu ul li a:hover {text-decoration:underline; color:#003c80;}
#gnb .active .submenu {background:#f4f4f4;}
#header .submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-bottom:1px solid #ddd;}

.gnb-close {position:absolute; bottom:15px; left:50%; margin-left:720px; width:22px;height:22px;border:0;overflow:hidden;text-indent:-999em;background:#fff url("../images/common/gnb_close.png") 50% 50% no-repeat;}

.m-util-menu {display:none; border-bottom:1px solid #ddd; padding-bottom:20px;}
.m-util-menu ul {display:flex; justify-content:center;}
.m-util-menu ul li {padding:0 10px;}
.m-top-btn {display:none; margin:20px auto 0; text-align:center;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-12px; right:30px; width:27px; height:24px; text-align:center; text-indent:-9999em; z-index:92; transition: all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; left:0; top:11px; height:3px; width:27px;background:var(--color-primary);}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:var(--color-primary); transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-11px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-11px; transition-property:bottom, transform;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; padding:20px 0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#ffffff; z-index:101;}
.mobile-navigation .home {padding-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:34px; width:auto;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:14px 15px; display:block; color:#242424; font-size:1.3em; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active>a {color:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid var(--color-primary); border-bottom:2px solid var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after{transform: translateY(-35%) rotate(-135deg); border-color: var(--color-primary);}
.mobile-navigation .nav-menu .submenu {display:none; position:static; transform: translateX(0); margin:-1px 0 0 0; width:100%;  padding:10px 0;background:var(--color-primary); padding-bottom:10px;}
.mobile-navigation .nav-menu .submenu>ul {display:block; width:100%;}
.mobile-navigation .nav-menu .submenu>ul>li {text-align:left; padding:0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 0 5px 25px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {content:"";position:absolute; top:14px; left:15px; width:4px; height:4px; border-radius:100%; background:#fff; transition:.2s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#fff}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#fff}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:.76; z-index:98;} 

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */ 
#main .contain {max-width:1460px;}
.main-visual-area {padding-top:var(--margin-50px);}
.main-visual-area .contain {display:flex;}
.main-visual {position:relative; flex:1 1 auto; min-width:0; width:1%;}
.main-visual img {width:100%;}
.main-side {width:28.5%; padding-left:2.14%;}
.control-box {position:absolute; left:50%; transform:translateX(-50%); bottom:20px; display:flex; align-items:center;}
.control-box .pager {margin-right:10px; font-family:var(--font-mapo); font-size:14px; font-weight:400; letter-spacing:-0.02em; color:#fff;}
.control-box .btn {display:block; margin-right:5px; width:26px; height:26px; background-color:rgba(0,0,0,0.6); border-radius:100%; text-indent:-999em; overflow:hidden; border:0; background-position:50% 50%; background-repeat:no-repeat;} 
.control-box .btn:focus:hover {outline-color:#ff8000;}
.control-box .btn:hover {background-color:#005e89;}
.control-box .btn:last-child {margin-right:0;}
.control-box .slide-stop {background-image:url('../images/main/icon-stop.png');}
.control-box .slide-play {display:none; background-image:url('../images/main/icon-play.png');}
.control-box .slide-prev {background-image:url('../images/main/icon-prev.png');}
.control-box .slide-next {background-image:url('../images/main/icon-next.png');}

.main-sec {margin-bottom:var(--margin-50px);}
.main-tit {margin-bottom:1em; font-family:var(--font-mapo); font-size:var(--font-25px); font-weight:400; color:#242424; letter-spacing:-0.02em;}

.main-notice .contain {display:flex;}
.main-notice .left {width:600px; margin-right:30px;}
.main-notice .left {}
.main-notice .right {flex:1 1 auto; min-width:0; width:1%;}
.main-notice .right .in {height:100%;}
.main-notice .right ul {height:100%; display:flex; flex-wrap:wrap; margin:-15px;}
.main-notice .right ul li {padding:15px;width:50%;}
.main-notice .right ul li a {position:relative; height:186px; display:flex; flex-direction:column; align-items:flex-start; justify-content:center; padding:40px; color:#fff; border-radius:15px; background:url('../images/main/line-bg01.jpg') no-repeat 50% 50%; background-size:cover;}
.main-notice .right ul li a:focus {outline-color:#ff8000;}
.main-notice .right ul li a:before {content:''; position:absolute; width:88px; height:88px; right:40px; bottom:40px; background-repeat:no-repeat; background-size:contain; background-position:50% 50%;}
.main-notice .right ul li:nth-child(2) a {background-image:url('../images/main/line-bg02.jpg');}
.main-notice .right ul li:nth-child(3) a {background-image:url('../images/main/line-bg03.jpg');}
.main-notice .right ul li:nth-child(4) a {background-image:url('../images/main/line-bg04.jpg');}
.main-notice .right ul li:nth-child(1) a:before  {background-image:url('../images/main/icon-banner01.png');}
.main-notice .right ul li:nth-child(2) a:before  {background-image:url('../images/main/icon-banner02.png');}
.main-notice .right ul li:nth-child(3) a:before  {background-image:url('../images/main/icon-banner03.png');}
.main-notice .right ul li:nth-child(4) a:before  {background-image:url('../images/main/icon-banner04.png');}
.main-notice .right ul li a .tit {display:inline-block; font-size:var(--font-27px); font-weight:400; margin-bottom:30px;}
.main-notice .right ul li a .more {position:relative; display:inline-block; padding:7px 40px 7px 14px; border:1px solid rgba(221,221,221,0.5); border-radius:100vh; font-size:14px; font-weight:400; line-height:1em; letter-spacing:-0.02em; transition:0.2s all ease;}
.main-notice .right ul li a .more:before {content:''; position:absolute; width:9px; height:9px; border-right:2px solid #fff; border-top:2px solid #fff; right:20px; top:50%; margin-top:-4.5px; transform:rotate(45deg); transition:0.2s all ease;}
.main-notice .right ul li:nth-child(1):hover a .more {color:#005e6c; background:#fff;}
.main-notice .right ul li:nth-child(2):hover a .more {color:#005e89; background:#fff;}
.main-notice .right ul li:nth-child(3):hover a .more {color:#002d6c; background:#fff;}
.main-notice .right ul li:nth-child(4):hover a .more {color:#1a0b62; background:#fff;}
.main-notice .right ul li:nth-child(1):hover a .more:before {border-color:#005e6c;}
.main-notice .right ul li:nth-child(2):hover a .more:before {border-color:#005e89;}
.main-notice .right ul li:nth-child(3):hover a .more:before {border-color:#002d6c;}
.main-notice .right ul li:nth-child(4):hover a .more:before {border-color:#1a0b62;}

.main-more a {display:block; width:30px; height:30px; border:1px solid #ddd; border-radius:100%; background:url('../images/main/icon-plus-dark.png') no-repeat 50% 50%; text-indent:-999em; overflow:hidden;}
.main-more a:hover {background-image:url('../images/main/icon-plus-white.png'); background-color:#003c80; border-color:#003c80;}

/* Tab + List */
.tab.list {height:350px;}
.tab.list > ul {position:relative; display:flex;}
.tab.list > ul > li{flex:1; margin-left:-1px; border:1px solid #ddd;}
.tab.list > ul > li:first-child {margin-left:0;}
.tab.list > ul > li.active {border-bottom:0;}
.tab.list > ul > li.active > a {background:#fff; font-weight:600; color:#005e89;}
.tab.list > ul > li > a {display:flex; height:var(--margin-60px); align-items:center; justify-content:center; background:#f4f4f4; font-size:var(--font-20px); font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#242424;}
.tab.list > ul > li ul{width:100%; position:absolute; top:var(--margin-60px); left:0; display:none;}
.tab.list li ul {padding:40px 30px 20px 30px; border:1px solid #ddd; border-top:0;}
.tab.list li li{position:relative; margin-bottom:20px; line-height:1.6em; padding-right:100px;}
.tab.list li li:last-child {margin-bottom:0;}
.tab.list li li a {display:block; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color:#242424;}
.tab.list li li a:hover,
.tab.list li li a:active,
.tab.list li li a:focus{text-decoration:underline;}
.tab.list li li time,
.tab.list li li .time{position:absolute;top:0;right:0;color:#767676}
.tab.list li li.main-more{position:absolute; top:calc(0px - var(--margin-60px) - var(--margin-50px)); right:0; border:0 !important; z-index:1;padding-right:0;}

.main-sec .flex-wrap {display:flex; margin-left:-30px;}
.main-sec .flex-wrap .box {position:relative; width:calc(25% - 30px); margin-left:30px;}
.main-sec .flex-wrap .box .main-more {position:absolute; right:0; top:0;}
.main-sec .flex-wrap .cont a {display:block;}
.main-sec .flex-wrap .box .thumb {position:relative; padding-bottom:60%; margin-bottom:22px; overflow:hidden; border-radius:15px;}
.main-sec .flex-wrap .box .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-sec .flex-wrap .box .tit {font-size:var(--font-18px); font-weight:500; color:#242424; letter-spacing:-0.02em; line-height:1.2em;}
.main-sec .flex-wrap .box .date {margin-top:6px; font-size:14px; font-weight:300; line-height:1.2em; letter-spacing:-0.02em; color:#454545;}

/* schedule-zone */
.main-calendar .head {display:flex; align-items:center; justify-content:space-between; padding:0 18px; height:50px; background:#005e89; border-radius:15px 15px 0 0;}
.main-calendar .head h2 {font-family:var(--font-pre); font-size:22px; font-weight:600; line-height:1.2em; letter-spacing:-0.02em; color:#fff;}
.main-calendar .head .btn {width:28px; height:28px; overflow:hidden; text-indent:-999em; background-position:50% 50%; background-repeat:no-repeat;}
.main-calendar .head .btn-prev {background-image:url("../images/main/cal_prev.png");}
.main-calendar .head .btn-next {background-image:url("../images/main/cal_next.png");}
.main-calendar .body {padding:25px 10px 15px 10px; border:1px solid #ddd;}
.main-calendar .sun,
.main-calendar .sat {color:#af0000;}
.schedule-zone table {width:100%; border-collapse:collapse; border-spacing:0px; text-align:center;}
.schedule-zone table th {font-weight:500; color:#242424;}
.schedule-zone table td {height:40px; font-weight:400;}
.schedule-zone table td a {display:inline-block; width:28px; height:28px; line-height:28px; color:#fff; background:#2050a8; border-radius:100vh; text-decoration:none;}
.schedule-zone table td a:focus {outline-color:#ff8000;}

/* 관련기관 */
.main-banner {padding:35px 0; background:#f4f4f4;}
.main-banner ul {display:flex; margin:0 -15px;}
.main-banner ul li {width:16.666%; padding:0 15px;}
.main-banner ul li img {width:100%;}

/* sub page */ 
#sub #container {max-width:1260px; margin:0 auto; display:flex; padding:0 30px;}
.sub-visual {position:relative; width:100%; height:350px; display:flex; align-items:center; overflow:hidden; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.sub-visual .inner {position:relative; z-index:1; max-width:1260px; padding:0 30px; width:100%; margin:0 auto; color:#fff; text-align:center;}
.sub-visual .inner h2 {font-size:34px; font-weight:500; line-height:1em; letter-spacing:-0.03em;}
.sub-visual .inner p {font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:0; margin-top:10px;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

.sub-title {display:flex; align-items:center; justify-content:space-between; flex-wrap:wrap; margin:40px 0 45px 0; padding-bottom:40px; border-bottom:2px solid #ddd;}
.sub-title h1 {position:relative; color:#242424; font-size:30px; line-height:1.2em; font-weight:600; letter-spacing:-0.02em;}
.sub-title .path {display:inline-flex; flex-wrap:wrap; align-items:center;}
.sub-title .path span {display:block; margin:0 10px;}
.sub-title .path span:last-child {margin-right:0;}
.sub-title .path span:first-child {margin-left:0;}
.sub-title .path .home {width:20px; height:22px; background:url('../images/common/icon-home.png') no-repeat 50% 50%; background-size:contain; text-indent:-999em; overflow:hidden;}
.sub-title .path .arw {width:8px; height:8px; border-right:1px solid #454545; border-top:1px solid #454545; text-indent:-999em; overflow:hidden; transform:rotate(45deg);}

#lnb {width:210px; margin-right:50px;}
#lnb .tit {font-size:25px; font-weight:400; line-height:1.4em; letter-spacing:-0.02em; color:#fff; background:url('../images/common/lnb-bg.jpg') no-repeat 50% 50%; background-size:cover; display:flex; min-height:120px; padding:10px; align-items: center; justify-content: center;}
.lnb {margin-bottom:20px;}
.lnb ul {display:block !important;}
.lnb ul li {width:auto; border-bottom:1px solid #ddd; transition:0.2s all ease;}
.lnb ul li.active a,
.lnb ul li:hover a {color:#005e89; font-weight:600; background:#f4f4f4;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; text-align:center; min-height:60px; font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:-0.02em; position:relative;}

#contArea {max-width:940px; width:100%;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.real-cont {padding-bottom:150px;}
.real-cont.none {padding-bottom:0;}


/* footer */
#footer {position:relative; font-size:15px; line-height:1.6em; letter-spacing:-0.02em; padding:40px 0 60px; border-top:1px solid #ddd;}
#footer:before {content:''; position:absolute; width:100vw; height:1px; background:#ddd; left:50%; bottom:60px; transform:translateX(-50%);}
#footer .contain {max-width:1460px;}

.f-logo {filter: grayscale(100%); margin-right:35px;}
.f-cnt {position:relative; display:flex; align-items:center; padding-bottom:40px;}

#footer address {font-style:normal; flex:1 1 auto; min-width:0; width:1%;}
#footer address strong {display:block; margin-bottom:13px; font-size:18px; font-weight:600; letter-spacing:-0.02em; color:#242424;}
#footer address span {display:inline-block; margin-right:30px;}

#footer .copyright {position:absolute; width:100%; bottom:-60px; height:60px; line-height:60px; left:0; font-size:14px; font-weight:300; text-align:center; margin:0;}
#footer .copyright a {display:inline-block;font-size:13px;}

.f-menu {position:absolute; right:0; top:0;}
.f-menu ul {display:flex; flex-wrap:wrap; margin-bottom:-10px;}
.f-menu ul li {position:relative; margin-right:35px; padding-left:25px;}
.f-menu ul li:before {content:''; position:absolute; width:15px; height:15px; background:url('../images/common/f-pop.png') no-repeat 50% 50%; left:0; top:5px; background-size:contain;}
.f-menu ul li:last-child {margin-right:0;}